Back to Platform

GET /my-tasks

GET
/my-tasks

GET operation for /my-tasks

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Response Body

application/json

curl -X GET "https://dev-rest.onboard.io/my-tasks"
{
  "id": 1,
  "name": "string",
  "description_preview": "string",
  "due_date": "2021-01-01",
  "order": 1,
  "is_internal": true,
  "is_optional": true,
  "created_at": "2021-01-01T00:00:00Z",
  "map_id": 1,
  "map_uuid": "string",
  "map_name": "string",
  "map_status": "string",
  "map_expected_launch_date": "2021-01-01T00:00:00Z",
  "onboarder_company_slug": "string",
  "onboardee_company_name": "string",
  "onboardee_company_avatar": "string",
  "estimated_time": 1,
  "estimated_time_unit": "minutes",
  "estimated_time_raw": 1,
  "time_spent": 1,
  "time_spent_unit": "minutes",
  "time_spent_raw": 1,
  "external_id": "string",
  "time_tracking_enabled": true,
  "is_ttv": true
}
Empty
Empty
Empty

How is this guide?